﻿@charset "utf-8";

/* 基本レイアウト ここから↓ */
body{
	background-image:url(../images/sky.png);
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	color:#333;
	font-weight:bold;
}

header{
	width:750px;
	height:100px;
	margin:0 auto;
}
header img{
	float:left;
	margin-top:20px;
	margin-right:30px;
}
header p{
	position:relative;
	right:10px;
	top:30px;
	font-size:14px;
}

#mainwrap1{
	width:1000px;
	float:left;
	overflow:hidden;
}


nav{
	float:left;
	width:235px;
	margin-left:20px;
}
nav #left1{
	background-image:url(../images/nav_back.png);
	background-repeat:no-repeat;
	width:240px;
	height:540px;
}
nav #left1 #nav_logo{
	margin:30px;
}
nav ul{
	margin-top:145px;
	margin-left:-10px;
}
nav ul li{
	list-style-type:none;
}
nav ul li a{
	line-height:45px;
	font-size:18px;
	text-decoration:none;
	color:#404040;
}
nav ul li a:hover{
	color:#4e9905;
}
nav #left2{
	background-image:url(../images/mitsumori_back.png);
	background-repeat:no-repeat;
	width:235px;
	height:185px;
	margin-top:45px;
}
#left2 #mail_icon{
	margin-top:92px;
	margin-left:13px;
}


#main{
	float:left;
	width:725px;
	margin:0 10px;
}
#main1{
	background-image:url(../images/main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:480px;
	padding:12px;
	position:relative;
}
#main1 #pics{
	position:absolute;
	bottom:40px;
}
#main1 #slider1{
	
}
#main2{
	background-image:url(../images/main2_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:290px;
	padding:4px;
	margin-top:20px;
}
#miryoku_logo{
	margin-top:15px;
}




#mainwrap2{
	width:240px;
	float:left;

}
#right1{
	background-image:url(../images/miryoku_back.png);
	background-repeat:no-repeat;
	width:235px;
	height:225px;
}
#right2{
	background-image:url(../images/staff_back.png);
	background-repeat:no-repeat;
	width:235px;
	height:285px;
	margin-top:20px;
}
#right3{
	background-image:url(../images/blog.png);
	background-repeat:no-repeat;
	width:235px;
	height:245px;
	margin-top:20px;
}





footer{
	height:230px;
	background-image:url(../images/footer_back.png);
	background-repeat:repeat-x;
	clear:both;
	position:relative;
	color:#fff;
	font-weight:normal;
}
footer ul{
	position:absolute;
	top:70px;
	left:100px;
	width:500px;	
}
footer ul li{
	list-style-type:none;
}
footer ul li a{
	display:block;
	float:left;
	text-align:center;
	width:160px;
	padding-top:10px;
	text-decoration:none;
	color:#fff;
}
footer ul li a:hover{
	color:#4e9905;
}
footer p.left{
	position:absolute;
	top:150px;
	left:150px;
	width:500px;
}
footer #right{
	position:absolute;
	right:20px;
	bottom:0;
	text-align:right;
	width:600px;
}


/* 魅力のページ ここから↓ */
#main #miryoku_main{
	background-image:url(../images/miryoku_main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:1965px;
	position:relative;
	text-align:center;
	color:#6a6a6a;
	line-height:30px;
}
#title_logo{
	margin:20px;
}
#ol{
	height:265px;
	width:410px;
	margin-left:60px;
}
#green{
	position:absolute;
	top:150px;
	right:40px;
}
#ol p.p_blue{
	color:#21c0c3;
	font-size:18px;
	line-height:30px;
	margin:0;
	font-weight:bold;
}
span.p_red{
	color:#ff4444;
}
#ol p{
	font-size:15px;
	line-height:25px;
	font-weight:normal;
	margin:0 0 0 20px;
	color:#6a6a6a;
	text-align:left;
}
#circle_pics{
	margin-left:-15px;
}
.teikakaku{
	color:#4490ca;
	font-size:23px;	
	line-height:30px;
}
.inaba{
	text-align:left;
	margin-left:50px;
	font-weight:normal;
}
.pink{
	color:#e7115b;
}
.green{
	color:#5bba00;
	font-size:23px;
	text-align:left;
	margin:0 0 0 120px;
}
.sky_blue{
	color:#4ecdcf;
	font-size:23px;
}
.normal{
	font-weight:normal;
	font-size:15px;
	line-height:15px;
	margin:7px;
}
#fukidasi{
	position:absolute;
	top:1255px;
	left:550px;
}
#staffs{
	margin-left:-6px;;
}

/* スタッフのページ ここから↓ */
#staff_main {
	background-image:url(../images/staff_main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:2235px;
	position:relative;
}

#staff_main div{
	width:640px;
	height:250px;
	overflow:hidden;
	position:relative;
	top:130px;
	left:40px;
}

#staff_main img{
	width:640px;
	height:250px;
	transition:all
	4s; back }

#staff_main img:hover{
	cursor:pointer;
	transform:scale(1.1);
	back
}

/* メニューのページ ここから↓ */
#main #menu_main{
	background-image:url(../images/menu_main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:2635px;
	position:relative;
	text-align:center;
	color:#757171;
}
#menu1{
	margin-top:100px;
}
#button1{
	position:absolute;
	top:660px;
	right:50px;
}
#button2{
	position:absolute;
	top:970px;
	right:50px;
}
#button3{
	position:absolute;
	top:1280px;
	right:50px;
}
.ichiran{
	text-align:left;
	margin:30px auto 0 50px;
	font-size:23px;
	color:#474040;
}
#card{
	margin-left:370px;
}
#menu_main p{
	margin-top:40px;
}

/* 会社概要のページ ここから↓ */
#main #company_main{
	background-image:url(../images/company_main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:1870px;
	position:relative;
	text-align:center;
	color:#757171;
	padding:50px;
}
table{
        width:605px;
        border-collapse:collapse;
	text-align:left;
}
table tr,table td{
	line-height:45px;
	border:1px solid #7f7f7f;
	padding-left:10px;	
}
tr .gray{
	background:#d8d8d8;
	width:150px;
}
#table1{
	position:absolute;
	top:120px;
}
#table2{
	position:absolute;
	top:850px;
}
#bottom{
	margin-left:-40px;
	position:absolute;
	bottom:150px;

}

.g_map_wrap{
	position:absolute;
	top:580px;

}
.g_map_wrap_2{
	position:absolute;
	top:1160px;

}


/* お問い合わせのページ ここから↓ */

#main #info_main{
	background-image:url(../images/info_main_back.png);
	background-repeat:no-repeat;
	width:725px;
	height:1030px;
	position:relative;
	color:#757171;
	padding:50px;
}
tr .blue_text{
	background:#e5ffff;
}
#info_text{
	position:absolute;
	top:100px;
}
#info_main table{
	position:absolute;
	top:450px;
}
#info_bottom{
	position:absolute;
	bottom:150px;
	left:200px;
	text-align:center;
}
#info_bottom p{
	font-size:14px;
	color:#c8c6c6;
}
input[type="text"]{
	width:310px;
}
textarea{
	width:310px;
	height:160px;
}

#image_btn{
	background-image:url(../images/submit.png);
	background-color:#fff;
	border:none;
	width:230px;
	height:55px;
	cursor:pointer;
}
#image_btn:hover{
	opacity:0.5;
}

.gray img{
	position:relative;
	top:4px;
	left:3px;
}








